menu-settings:
  name: '&r          &7&lОбъявления'
  rows: 3
  command: 'sms'
chat:
  COMMAND: 'open:chat.yml'
  NAME: ''
  LORE:
    - '  &6&lОбьявление в чат'
    - ''
    - '&fВаше обьявление у себя в чате увидит'
    - '&fкаждый игрок находящийся на нашем сервере'
    - ''
    - '&6● &fДоступно от &a⦅Легенда⦆'
    - '&r     &7&m&l200&a&l 99 рублей'
    - ''
    - '&6❭ &fПокупка на сайте:'
    - '     &6www.xakin.ovh'
    - ''
    - '&6❭ &fНажми чтобы отправить обьявление'
    - ''
  ID: '323'
  KEEP-OPEN: true
  POSITION-X: 4
  POSITION-Y: 2
tm:
  COMMAND: 'open:tm.yml'
  NAME: ''
  LORE:
    - '  &6&lОбьявление на экран'
    - ''
    - '&fВаше обьявление у себя на экране увидит'
    - '&fкаждый игрок находящийся на нашем сервере'
    - ''
    - '&6● &fДоступно от §b⦅Создатель⦆'
    - '&r     &7&m&l319&a&l 149 рублей'
    - ''
    - '&6❭ &fПокупка на сайте:'
    - '     &6www.xakin.ovh'
    - ''
    - '&6❭ &fНажми чтобы отправить обьявление'
    - ''
  ID: '321'
  KEEP-OPEN: true
  POSITION-X: 6
  POSITION-Y: 2